Cannot install on Mac

#1

I’ve tried to install defold on my macbook pro - OS X El Capitan 10.11.3
when i click on dmg file i get “No mountable disk images”

If my OS is too old can i download previous version of defold that will run on 10.11.3?

0 Likes

#2

Hmm, this is strange. I recall someone else mentioning a similar problem some time ago. There are older versions available from the download page:

0 Likes

#3

Thanks for the quick reply. You seem to be saying the latest download should work on the macOS I’m running. Is there any more info I can provide to help your team solve this problem?

0 Likes

#4

Yes, I thought it should work but I may actually be wrong. El Capitan is actually really old and probably incompatible. Please take a look here: https://www.google.com/amp/s/deciphertools.com/blog/2017-10-02-no-mountable-file-systems/amp/

Try step 3 to verify that this is the case.

1 Like